function FileData_Pairs(x)
{
x.t("nytro","maximizing");
x.t("excellent","performance");
x.t("partitioning","drive");
x.t("manner","disk");
x.t("drive","drive");
x.t("drive","group");
x.t("drive","improves");
x.t("drive","performance");
x.t("drive","rebuilds");
x.t("drive","rebuilt");
x.t("drive","groups");
x.t("drive","involves");
x.t("drive","read");
x.t("drive","storage");
x.t("drive","system");
x.t("drive","contains");
x.t("simultaneously","raid");
x.t("simultaneously","following");
x.t("just","drive");
x.t("stripes","vary");
x.t("stripes","interleaved");
x.t("stripes","data");
x.t("throughput","especially");
x.t("files","raid");
x.t("independently","drive");
x.t("table","describes");
x.t("table","raid");
x.t("describes","performance");
x.t("enhances","performance");
x.t("spans","increases");
x.t("spans","raid");
x.t("spans","storage");
x.t("spans","filled");
x.t("few","processes");
x.t("exceptional","different");
x.t("introduction","raid");
x.t("vary","size");
x.t("best","data");
x.t("sequential","manner");
x.t("time","resources");
x.t("multiple","virtual");
x.t("multiple","drives");
x.t("increases","maximum");
x.t("increases","capacity");
x.t("single","storage");
x.t("low","write");
x.t("gains","handling");
x.t("spanning","increases");
x.t("block","drive");
x.t("size","1024");
x.t("interleaved","repeated");
x.t("need","enhanced");
x.t("improves","performance");
x.t("improves","number");
x.t("improves","i/o");
x.t("group","disk");
x.t("group","appears");
x.t("group","db15-001059-00-april");
x.t("during","drive");
x.t("units","i/o");
x.t("large","files");
x.t("assist","raid");
x.t("requires","time");
x.t("requires","high");
x.t("high","read");
x.t("high","data");
x.t("maximizing","performance");
x.t("faster","drives");
x.t("slow","write");
x.t("performance","exceptional");
x.t("performance","introduction");
x.t("performance","multiple");
x.t("performance","gains");
x.t("performance","improves");
x.t("performance","maximizing");
x.t("performance","reduced");
x.t("performance","environments");
x.t("performance","doubling");
x.t("performance","impaired");
x.t("performance","degrades");
x.t("performance","raid");
x.t("performance","significantly");
x.t("numerous","writes");
x.t("virtual","drive");
x.t("virtual","units");
x.t("perform","raid");
x.t("provides","high");
x.t("reduced","drive");
x.t("place","concurrently");
x.t("writes","block");
x.t("writes","place");
x.t("writes","data");
x.t("accessed","simultaneously");
x.t("write","independently");
x.t("write","performance");
x.t("write","request");
x.t("write","process");
x.t("striping","enhances");
x.t("striping","performance");
x.t("striping","writes");
x.t("addition","robust");
x.t("request","rates");
x.t("blocks","writes");
x.t("rebuilds","raid");
x.t("spindles","system");
x.t("disk","striping");
x.t("disk","subsystem");
x.t("especially","large");
x.t("rebuilt","clustering");
x.t("appears","host");
x.t("unit","multiple");
x.t("smaller","blocks");
x.t("space","stripes");
x.t("space","spans");
x.t("environments","few");
x.t("environments","parity");
x.t("doubling","number");
x.t("processing","applications");
x.t("number","spans");
x.t("number","spindles");
x.t("fewer","spans");
x.t("fewer","fewer");
x.t("maximum","number");
x.t("2013","lsi");
x.t("2013","2013");
x.t("duplicated","requires");
x.t("different","environments");
x.t("processes","perform");
x.t("processes","raid");
x.t("instead","just");
x.t("reduce","drive");
x.t("handling","simultaneous");
x.t("algorithms","hardware-based");
x.t("exclusive-or","assist");
x.t("works","best");
x.t("capacity","virtual");
x.t("level","table");
x.t("level","performance");
x.t("level","application");
x.t("clustering","reduce");
x.t("groups","provides");
x.t("parity","numerous");
x.t("parity","generation");
x.t("lower","raid");
x.t("repeated","sequential");
x.t("1024","stripes");
x.t("configuration","strategies");
x.t("involves","partitioning");
x.t("db15-001059-00-april","2013");
x.t("subsystem","improves");
x.t("computer","single");
x.t("impaired","during");
x.t("rates","low");
x.t("rates","spanning");
x.t("rates","transaction");
x.t("process","making");
x.t("making","write");
x.t("breaks","data");
x.t("read","write");
x.t("read","request");
x.t("transfer","rates");
x.t("host","computer");
x.t("data","throughput");
x.t("data","smaller");
x.t("data","fewer");
x.t("data","parity");
x.t("data","transfer");
x.t("data","storage");
x.t("data","across");
x.t("overhead","offset");
x.t("robust","caching");
x.t("striped","drive");
x.t("degrades","raid");
x.t("raid","drive");
x.t("raid","performance");
x.t("raid","provides");
x.t("raid","disk");
x.t("raid","works");
x.t("raid","level");
x.t("raid","configuration");
x.t("raid","breaks");
x.t("raid","overhead");
x.t("raid","striped");
x.t("raid","raid");
x.t("raid","(mirroring)");
x.t("raid","levels");
x.t("raid","(striping)");
x.t("application","requires");
x.t("generation","slow");
x.t("significantly","lower");
x.t("simultaneous","processes");
x.t("transaction","processing");
x.t("enhanced","i/o");
x.t("strategies","maximizing");
x.t("applications","drive");
x.t("offset","performance");
x.t("concurrently","addition");
x.t("storage","need");
x.t("storage","unit");
x.t("storage","space");
x.t("following","table");
x.t("offers","excellent");
x.t("system","stripes");
x.t("system","performance");
x.t("system","duplicated");
x.t("caching","algorithms");
x.t("(mirroring)","drive");
x.t("hardware-based","exclusive-or");
x.t("i/o","faster");
x.t("i/o","performance");
x.t("levels","performance");
x.t("across","multiple");
x.t("filled","system");
x.t("drives","accessed");
x.t("drives","instead");
x.t("(striping)","offers");
x.t("resources","striping");
x.t("contains","data");
}
